﻿@charset "utf-8"; 
:root{--color:#0e4385}
header .head-top .l-wrap{padding:0 15px}
header .head-top .head-left{margin-left:auto}
header .head-top .share-list{display:flex;flex-wrap:wrap}
header .head-top .share-list li a{display:flex;align-items:center;justify-content:center;width:30px;height:30px;border-radius:20px;margin-right:10px;color:#fff;background-color:var(--color);border-color:var(--color);transition:all .3s linear}
header .head-top .share-list li a i{font-size:var(--fontsize16)}
header .head-top .share-list li a:hover{color:var(--color);background:#fff}
